{% extends "base.html" %}
{% load static %}
{% load staticfiles %}

{% block content %}
    <div class="roundedrec insiderec">
        <div class="table-responsive">
            <table id="books" class="table">
                <thead>
                    <tr class="table text-center">
                        <th scope="col" class="align-middle">name</th>
                        <th scope="col" class="align-middle">email</th>
                        <th scope="col" class="align-middle">unsub</th>
                    </tr>
                </thead>
                <tbody></tbody>
            </table>
        </div>
    </div>
{% endblock %}

{% block morescript %}
    <script src="{% static 'js/sub-table.js' %}"></script>
{% endblock %}